Subject: Re: bug#76322: Make ctags a thin wrapper around etags

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Mar 2025 01:48:07 -0700

Paul Eggert <[email-masked]> writes:

> On 2025-03-11 21:26, Richard Stallman wrote:
>> Can you summarize the important differences between this and our ctags?
>> Can you summarize the important differences between this and etags?
>
> No. And as I haven't used ctags or etags (of any flavor) for decades, I
> would not be a good choice to investigate details.

Two important differences:
- Exuberant Ctags supports 160 languages, while our ctags supports 30.
- Exuberant Ctags has much better support for new language features.